RubyGems Navigation menu

Reverse dependencies for okei Latest version of the following gems require okei

Total downloads 9,531

For this version 2,600

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.1

Links: